
getrusage - Feature #6

Compute wallclock time.

06/12/2009 06:31 PM - Thomas Jahns

Status: Closed Start date: 06/12/2009

Priority: Normal Due date: 06/15/2009

Assignee: Thomas Jahns % Done: 100%

Category:  Estimated time: 1:00 hour

Target version:    

Description

History

#1 - 06/12/2009 06:35 PM - Thomas Jahns

- Assignee set to Thomas Jahns

#2 - 06/16/2009 10:34 AM - Thomas Jahns

- Status changed from New to Closed

#3 - 06/16/2009 10:35 AM - Thomas Jahns

- Due date set to 06/15/2009

- % Done changed from 0 to 100

- Estimated time set to 1:00 h
